-----------------------------------------------------------------------------
-- |
-- Module      :  Configuration.Configuration
-- Copyright   :  (c) muterm development team
-- License     :  see LICENSE
-- 
-- Maintainer  :  rgutierrez@dsic.upv.es
-- Stability   :  unstable
-- Portability :  non-portable 
--
-- This module manage the configuration module.
--
-----------------------------------------------------------------------------

module Configuration.Configuration (

-- * Exported data

Output (..)

-- * Exported functions

) where

-----------------------------------------------------------------------------
-- Data
-----------------------------------------------------------------------------

-- | Different types of 'Output'.
data Output = Plain
            | HTML
            | XML
            deriving Show

-----------------------------------------------------------------------------
-- Functions
-----------------------------------------------------------------------------
