#!/bin/bash

if [ $# != 1 ]; then
  echo "ERROR: A examples directory is needed"
  echo "./toJOIN.sh [examples-directory]"
  exit 1
fi

if [ ! -d $1 ]; then
  echo "ERROR: $1 examples directory not found"
  echo "./toJOIN.sh [examples-directory]"
  exit 1
fi

newDir=$1"semieq/"
mkdir $newDir

stratCS=0

for f in `ls -A $1 | sort -n`
do
  while IFS="" read a; do
    if [ "$a" = "(CONDITIONTYPE ORIENTED)" ]; then
      echo "(CONDITIONTYPE SEMI-EQUATIONAL)"
    else
      echo $a
    fi
  done < $1$f > $newDir$f
done
